version: '3.5'
services:
  postgres:
    container_name: ecommerce_app
    image: postgres
    environment:
      POSTGRES_USER: ecommerceapp
      POSTGRES_PASSWORD: 1234
      PGDATA: /data/postgres
    volumes:
      - postgres:/data/ecommerceapp
    ports:
      - "5454:5432"
volumes:
  postgres:
